Bug 89328 - Lifecycles never seem to end
Summary: Lifecycles never seem to end
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-22 16:03 UTC by Jon Orris
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 15:45:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jon Orris 2003-04-22 16:03:58 UTC
Description of problem:
@30010/RHDB

An item published under a short lifecycle never becomes un-published.
Steps:
Create a test lifecycle.
Add a 2 minute phase.
Publish an item using the lifecycle.

The item never unpublishes.


Note You need to log in before you can comment on or make changes to this bug.